Subject: Re: [JGIT PATCH 2/2] Move pathOf to RepositoryTestCase and use it for locating test files

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 3 Sep 2008 20:21:18 -0700

Imran M Yousuf <[email-masked]> wrote:
> On Wed, Sep 3, 2008 at 11:09 PM, Shawn O. Pearce <[email-masked]> wrote:
> > Jonas Fonseca <[email-masked]> wrote:
> >>  This is a workaround patch disguised as a cleanup patch. For NetBeans I
> >>  am not yet sure how to setup JGit as a project where everythng works.
> >>  For now I need to be able to override the path to files used by the
> >>  tests and this patch reduces that change to one single place.
> >
> > I wonder if we shouldn't just prod Imran to finish the Maven stuff.
> > He has some patches in there that are specifically for this same
> > issue under Maven.
> >
> 
> Almighty willing, I will submit my patches this weekend (on Saturday).
> I develop in NetBeans so that would make it easier for sure.

Awesome.  Then I'll hold off on Jonas' patch for now.

-- 
Shawn.